<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>80bbccf7db0d4740315df3c61d96191c</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?>
<record_update table="x_9104_trivia_now_answer">
    <x_9104_trivia_now_answer action="INSERT_OR_UPDATE">
        <answer>ServiceTomorrow</answer>
        <correct>false</correct>
        <order>200</order>
        <question display_value="The ServiceNow platform was first known by this name, traces of which are still evident in the platform.">2b9de72bdb894740315df3c61d96191f</question>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-13 11:45:01</sys_created_on>
        <sys_id>80bbccf7db0d4740315df3c61d96191c</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-13 11:45:01</sys_updated_on>
    </x_9104_trivia_now_answer>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-09-19 18:27:01</sys_created_on>
        <sys_id>3441e8fddb190f40315df3c61d961989</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>ServiceTomorrow</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_metadata_link_3441e8fddb190f40315df3c61d961989</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-09-19 18:27:01</sys_updated_on>
        <tablename>x_9104_trivia_now_answer</tablename>
    </sys_metadata_link>
</record_update>
